Posts by mechatron


    Werd ich fixen beim nächsten Update, kommt die Tage.

    Quote

    Original von Manni Two
    Wenn der gCommander das erste Mal gestartet wird, dauert das gefühlt ewig. Es erscheinen sogar die Spinner. Wenn er dann geschlossen und gleich wieder gestartet wird, startet er allerdings sofort.
    Da scheint der eCommander problemloser zu funktionieren.


    Das Problem hatte ich auch einmal auf der One. Richtig konnte ich das Problem nicht eingrenzen aber ein neues "unstable" Image installiert und das Problem war keines mehr. :rolleyes:

    Ich denke mal du machst nichts falsch wenn es im 4.0er Upnp ging.
    Hast du irgendwelche Fehlermeldungen im Log?
    Die Routinen für Upnp sind im GP4.1 komplett neu geschrieben. Vllt hab ich da was übersehen wegen dem Plex. Aber wenn das im GP4.0 ging werden wir das auch im GP4.1 hinbekommen.

    Wie gewohnt kann man mit dem Plugin verschiedene Inet-Stationen hören, plus eure DVB-Radio-Favoriten.
    Das Plugin hat eine völlig neue Oberfläche.
    Angedacht ist noch andere Services wie mit aufzunehmen. Mal sehen wenn Zeit dafür ist.

    Das GeminiTeam stellt euch das neue GP4.1 vor, was z.Z. "nur" aus dem GeminiFileBrowser und GeminiComm besteht.
    Das GP4.1 setzt keine Neuinstallation voraus. Einfach über den Addonmanager "geminifilebrowser" installieren. Einige GP4 Plugin setzen noch den alten Filebrowser voraus, so das der noch eine Zeit lang benutzt werden kann. Das neue Disney+-Plugin ist schon auf GP4.1 abgestimmt und man kann im Plugin den neuen GP4.1 Video-Player zum abspielen nutzen.


    Was beinhaltet der GeminiFileBrowser und das GeminiComm.
    gCommander
    Datei-Browser
    Video-Browser
    Musik-Browser
    Bilder-Browser
    Upnp/DLNA-Browser


    und im Comm
    Player für Musik, Videos und Bilder, plus viele Routinen die immer wieder in den anderen Plugins genutzt werden.


    Nach und nach werden jetzt alle Plugins von uns auf das GP4.1 umgestellt, sodass irgendwann der alte Datei-Browser nicht mehr zum Download bereit gestellt wird.


    Das GP 4.1 wird auch wie zuvor immer default in HD und FHD geskinnt sein und bietet so die Möglichkeit die Plugins in HD und FHD Skins zu nutzen ohne das es extern geskinnt werden muss.
    Die Plugin default Skins werden meist einheitlich erstellt sodass die beiden Skins fast Baugleich sind .
    Es gibt weiterhin neue Skinmöglichkeiten (es können jetzt Animationen im Skin verwendet werden) ,wo sie eingesetzt werden können in den einzelnen GP4.1 Plugins /Screens kann man sich in den default Skindatein ansehen oder einfach hier fragen .


    Einen großen Dank an die Betatester und zombi beim anpassen und erstellen der Skins. :top:

    Files

    Das Plugin "enigma2-plugin-vod" ist erforderlich.
    Eine Anmeldung muss z.Z. über "enigma2-plugin-vod" durchgeführt werden.
    Wer ein Gemini benutzt muss nichts weiter tun, das Plugin wird einfach nachinstalliert und wird über den Addon-Manger angezeigt.


    Thx an zombi für den Skin und dhwz für das einbinden in sein Media-Portal.


    Die Version ist noch Beta und viele Sachen funktionieren noch nicht, wie z.B. Watchlist oder die Suche.
    Soll alles noch kommen, dauert nur ein wenig. ;)


    Changelog:
    v0.2-r2.0
    - Neuen Cache-Ordner erstellen


    v0.2-r6.0
    - Kategorien "Meine Liste, Filme und Serien" hinzugefügt.
    - Suche hinzugefügt.


    Aktuelle Version

    Wer Lust hat kann das neue Plugin ja mal testen.
    Nennt sich geminidebug.


    Das Plugin legt Log-Dateien an für einen Systemd-Service. Vorzugsweise enigma2.service.
    Es werden 5 Dateien mit der einstellbaren Größe angelegt. Die jeweils letzte Datei wird dann gelöscht.

    Du redest vom eCommander im Gemini?
    Wenn ja, wechselt man die Fenster mit den Bouquet -Tasten (Grüner oder Roter Punkt wechselt.)